<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title'] = 'Танки -  Профиль';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo '<link rel="stylesheet" href="style.css" type="text/css" />';
include_once 'function.php';

$action=htmlspecialchars(trim($_GET['action']));

switch($action) {

case '':

echo '<div class="p5">
  <div class="cntr mb5">
    <img src="images/logo.png" style="max-width:300px;width:100%;">
  </div>
  <div class="bot">
    <a class="simple-but border" w:id="rulesOfCommunicationLink" href="?action=rules">
      <span>
        <span>Правила общения</span>
      </span>
    </a>
  </div>
  <a class="simple-but gray mb10" href="index.php">
    <span>
      <span>На главную</span>
    </span>
  </a>
</div>';

break;
case'rules':
$rules_mysql = mysql_query("SELECT * FROM `tanks_rules`");
while ($rules_list = mysql_fetch_array($rules_mysql)){
echo '<div class="trnt-block mb6">
    <div class="wrap1">
      <div class="wrap2">
        <div class="wrap3">
          <div class="wrap4">
            <div class="wrap5">
              <div class="wrap6">
                <div class="wrap7">
                  <div class="wrap8">
                    <div class="wrap-content-mini">'.output_text($rules_list['text']).'
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>';
}
break;
}

include_once '../sys/inc/tfoot.php';
?>